@media (max-width: 600px) {
    
    .header {
            background-color: rgba(254, 254, 254, 0.95);
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            z-index: 99;
            border-bottom: var(--border);
            border-bottom: darkgrey 10px;
            align-items: center;
        }

    
    
    .header section {
            display: flex;
            justify-content: space-between;
            padding: 0.4rem 1rem;
            max-width: 600px;
        }

    .main-container {
            align-items: center;
            background: url("./fundodoresp.jpeg");
            height: 30vh;
            width: fit-content;
            background-position: center;
            background-size: cover;
            max-width: 600px;
            
        }
    .main-container h3 {
        font-size: xx-large;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        padding-left: 5px;
        font-weight: 900;
        text-align: left;
    }
    .main-container p {
        display: none;
        }
    .main-container .content .btn-content {
        display: none;
    }
    


        .about .row {
            display: grid;
            align-items: center;
            text-align: center;
            margin: 1rem 1rem;
            gap: 1rem;
            padding: 1rem;
            background-color: rgb(243, 243, 243);
        }
    
        .container-img img {
            width: 280px;
            height: 280px;
        }
    
        .about .row .content {
            padding: 1rem;
        }
    
        .about .row .content h3 {
            font-size: 2rem;
            color: #000000;
            padding-bottom: 2rem;
        }
    
        .about .row .content p {
            display: none;
        }

        .about .row .btn-about {
                    color: rgb(255, 255, 255);
                    background-color: #006caf;
                    padding: 10px;
                    text-decoration: none;
                    border-radius: 12px;
                    font-size: large;
                    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
                }
            
        .about .row .btn-about:hover {
                    color: rgb(255, 255, 255);
                    background-color: #006caf;
                    padding: 12px;
                    text-decoration: none;
                    border: 0.1rem solid #b9b9b9;
                    cursor: pointer;
            
                }

    
    
    
    .serviços .service-container .box {
            text-align: center;
            border: 0.1rem solid rgb(179, 179, 179);
            border-radius: 15%;
            padding: 2rem;
        }
    .box img {
            border-radius: 10%;
            width: 200px;
            height: 200px;
        }
    










}